Subject: Re: FW: Enron Credit Limited/Enron Credit Inc. issues
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Dec 2001 15:19:32 -0800 (PST)

Would you mind forwarding the executed version of the BS Int/ECL ISDA
agreement to me at [email-masked].   My Lotus Notes
connection is too slow to download this file but I should be able to access
it through my home ADSL connection.

**********NOTE**********
The information contained in this email message is intended only
for use of the individual or entity named above.  If the reader
of this message is not the intended recipient, or the employee or
agent responsible to deliver it to the intended recipient, you
are hereby notified that any dissemination, distribution or
copying of this communication is strictly prohibited.  If you
have received this communication in error, please immediately
notify us by telephone (44-20-7903-1000), and destroy the original
message. Thank you.